.keywords{
	margin-top:2%;
	width:100%;
	background-color:#FFFFFF;
	//text-transform: uppercase;
}

.keywords_column{
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	position: absoute;
	width: 85%;
	min-width: 100px;
	//text-transform: uppercase;
}

.keywords_head, .keyword{
	font-family: 'Montserrat Bold';
	font-size: 16px;
	color: white;
	height: 40px;
	line-height: 26px;
	text-align: left;
	//text-transform: uppercase;
}

.keywords_head{
	color: #0080FF;
	font-size: 16px;
	margin-top: 20px;
	text-align: left;
	width: 10%;
	//text-transform: uppercase;
}
.keywords_liste{
	font-size: 16px;
	text-decoration:none;
	cursor: pointer;
	color:grey;
}
.keywords_liste:hover{
	color:black;
	text-transform: uppercase;
}
.keyword{
	cursor: pointer;
	color: black;	
}